{% extends "base/base.html" %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Nosotros {% endblock title %}</title>
    <style>
        .card {
            background-color: rgba(255, 255, 255, 0.7);
            border-radius: 15px;
            padding: 20px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }

        .card p {
            margin-bottom: 10px;
            font-weight: bold; /* Aplica el estilo de fuente negrita */
        }

        #card-container {
            margin-top: 50px; /* Cambia este valor según lo necesites */
        }
    </style>
</head>
<body>
    {% block content %}
    <br>
    <div id="card-container" style="text-align: center; margin: 20px;">
        <div class="card">
            <h2>Bienvenido {{ request.user }} a MachineryFix</h2>
            <h4>Servicio Técnico</h4>
            <br>
            <br>
            <center>
                <img src="{% static 'tec2.png' %}" alt="Tec2" style="max-width: 600px; max-height: 150px;">
            </center>
            <br>
            <p>
             <br>
            <br>
            <br>
                En MachineryFix, nos dedicamos a brindar soluciones de gestión de citas para la industria de maquinaria fija.
                Nuestra misión es simplificar y optimizar la administración de servicios y citas para garantizar la
                eficiencia y productividad en su empresa.
            </p>
            <p>
                Contamos con un equipo de profesionales dedicados a ofrecer la mejor experiencia en el manejo de citas y
                servicios para su maquinaria industrial.
            </p>
        </div>
    </div>

    <div style="text-align: center; margin: 20px;">
        <h3>Explora nuestras opciones:</h3>
        <br>
        <br>
        <ul style="list-style-type: none; padding: 0;">
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:maquinas' %}">Ver Lista de Máquinas</a>
            </li>
            <br>
            <br>
            {% if request.user.is_staff %}
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:list2' %}">Servicios</a>
            </li>
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:listaservcamb' %}">Servicios Cambios</a>
            </li>
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:listacambios' %}">Cambios</a>
            </li>
            <br>
                <br>
                    <li style="display: inline; margin-right: 20px;">
                        <a href="{% url 'home:ListaTecnicos' %}">Técnicos</a>
                    </li>
                    <li style="display: inline; margin-right: 20px;">
                        <a href="{% url 'home:listacitas' %}">Citas</a>
                    </li>
                    <li style="display: inline; margin-right: 20px;">
                        <a href="{% url 'home:listausers' %}">Usuarios</a>
                    </li>
            {% else %}
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:historial' %}">Historial</a>
            </li>
            <br>
            <br>
            <li style="display: inline; margin-right: 20px;">
                <a href="{% url 'home:Ubicacion' %}">Encuéntranos aquí</a>
            </li>
            {% endif %}
        </ul>
    </div>
    <footer class="text-center text-white" style="background-color: #0a4275;">
        <div class="container p-4 pb-0">
            <section class="">
                <p class="d-flex justify-content-center align-items-center">
                    <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
      
          </p>
            </section>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2023 Copyright:
            <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
        </div>
    </footer>
    {% endblock content%}
</body>
</html>